<div class="properties-listing spacer">
  <a href="buysalerent.php" class="pull-right viewall">View All Listing</a>
  <h2>Featured Properties</h2>
  <div id="owl-example" class="owl-carousel">
    {% for property in properties %}
    <div class="properties">
      <div class="image-holder">
        <img
          src="{{ property.photo }}"
          class="img-responsive"
          alt="properties"
        />
        <div class="status sold">Disponible</div>
      </div>
      <h4>
        <a href="#">{{ property.title|u.truncate(18, '...', true) }}</a>
      </h4>
      <p class="capacity">{{ property.capacity }} pers.</p>
      <div class="listing-detail">
        <span
          data-toggle="tooltip"
          data-placement="bottom"
          data-original-title="Bed Room"
          >5</span
        >
        <span
          data-toggle="tooltip"
          data-placement="bottom"
          data-original-title="Living Room"
          >2</span
        >
        <span
          data-toggle="tooltip"
          data-placement="bottom"
          data-original-title="Parking"
          >2</span
        >
        <span
          data-toggle="tooltip"
          data-placement="bottom"
          data-original-title="Kitchen"
          >1</span
        >
      </div>
      <a class="btn btn-primary" href="#">View Details</a>
    </div>
    {% endfor %}
  </div>
</div>
